> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 驗證身份驗證令牌

> 驗證令牌是否仍然有效。如果令牌即將過期，也會延長其生命週期。



## OpenAPI

````yaml /zh-Hant/api-reference/openapi/launch-auth-v1.yaml get /check-token
openapi: 3.0.3
info:
  title: Raydium Launch Auth API
  description: >-
    管理 LaunchLab 和 Forum API 的錢包身份驗證。在驗證 ed25519 錢包簽名後發出 JWT 令牌。在 Forum API
    上發表評論和管理內容需要令牌。
  version: 1.0.0
servers:
  - url: https://launch-auth-v1.raydium.io
    description: Mainnet
  - url: https://launch-auth-v1-devnet.raydium.io
    description: Devnet
security: []
tags:
  - name: Token Management
    description: 請求和驗證身份驗證令牌
  - name: Utilities
    description: 健康檢查端點
paths:
  /check-token:
    get:
      tags:
        - Token Management
      summary: 驗證身份驗證令牌
      description: 驗證令牌是否仍然有效。如果令牌即將過期，也會延長其生命週期。
      operationId: getCheckToken
      parameters:
        - name: token
          in: query
          required: true
          schema:
            type: string
        - name: wallet
          in: query
          required: true
          schema:
            type: string
      responses:
        '200':
          description: 令牌有效
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  data:
                    type: string
                    example: OK
        '400':
          description: 令牌無效或已過期

````